{
  "styles": {
    "style_1": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "20px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "20px",
        "margin": "0px 12px 0px 0px",
        "marginInlineEnd": "12px",
        "paddingBlockEnd": "5px",
        "paddingBlockStart": "5px",
        "paddingInlineEnd": "5px",
        "paddingInlineStart": "5px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-7 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-3 mb-0 ml-0 p-1 overflow-visible"
    },
    "style_10": {
      "custom": {
        "border": "0px 0px 0px 1px none none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(78, 89, 105) rgb(229, 230, 235)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 20px",
        "marginInlineEnd": "20px",
        "marginInlineStart": "20px",
        "minWidth": "1px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static max-w-0 font-normal leading-none whitespace-nowrap visible mt-0 mr-5 mb-0 ml-5 p-0 overflow-visible"
    },
    "style_11": {
      "custom": {
        "border": "0px none rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "13px",
        "minHeight": "0px",
        "minWidth": "0px",
        "overflow": "clip",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-3 whitespace-nowrap border-0 visible m-0 p-0"
    },
    "style_12": {
      "custom": {
        "border": "0px none rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "borderRadius": "50%",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "13px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-3 whitespace-nowrap border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_13": {
      "custom": {
        "background": "rgb(201, 205, 212) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(201, 205, 212)",
        "border": "2px solid rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "borderRadius": "50%",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "13px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-flex relative items-center z-0 font-normal leading-3 whitespace-nowrap border-2 visible m-0 p-0 overflow-visible"
    },
    "style_14": {
      "custom": {
        "background": "rgb(201, 205, 212) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(201, 205, 212)",
        "border": "2px solid rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "borderRadius": "50%",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "13px",
        "left": "0px",
        "margin": "0px 0px 0px -6.5px",
        "marginInlineStart": "-6.5px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-flex relative items-center z-0 font-normal leading-3 whitespace-nowrap border-2 visible mt-0 mr-0 mb-0 -ml-1.5 p-0 overflow-visible"
    },
    "style_15": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-3 whitespace-nowrap border-0 visible m-0 p-0 overflow-visible"
    },
    "style_16": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "-0.09375px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "insetBlockEnd": "-0.09375px",
        "insetBlockStart": "16px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "overflow": "clip",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "16px",
        "transform": "matrix(1, 0, 0, 1, 0, -8.04688)"
      },
      "tw": "block absolute -z-0 font-normal leading-none whitespace-nowrap border-0 opacity-0 visible cursor-pointer m-0 p-0"
    },
    "style_17": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textOverflow": "ellipsis"
      },
      "tw": "block static font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
    },
    "style_18": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "left": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "flex relative font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
    },
    "style_19": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_2": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "overflow": "clip",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none whitespace-nowrap border-0 visible m-0 p-0"
    },
    "style_20": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "margin": "0px 0px 0px 4px",
        "marginInlineStart": "4px",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-1 p-0 overflow-visible"
    },
    "style_21": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 20px 0px 0px",
        "paddingInlineEnd": "20px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s linear, padding linear"
      },
      "tw": "flex relative font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 pt-0 pr-5 pb-0 pl-0 overflow-visible"
    },
    "style_22": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-block relative font-normal leading-none whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_23": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none whitespace-nowrap border-0 visible m-0 p-0 overflow-visible"
    },
    "style_24": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "borderRadius": "2px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "clip",
        "transition": "0.1s linear"
      },
      "tw": "block static font-normal leading-tight whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_25": {
      "custom": {
        "border": "0px none rgb(169, 174, 184)",
        "borderColor": "rgb(169, 174, 184)",
        "color": "rgb(169, 174, 184)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "margin": "0px 0px 0px 6px",
        "marginInlineStart": "6px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-1.5 p-0 overflow-visible"
    },
    "style_26": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "18px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "left": "0px",
        "padding": "0px 16px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s linear"
      },
      "tw": "block relative font-medium leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-4 pb-0 pl-4 overflow-visible"
    },
    "style_27": {
      "custom": {
        "border": "0px none rgb(187, 191, 196)",
        "borderColor": "rgb(187, 191, 196)",
        "color": "rgb(187, 191, 196)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-center items-center font-normal leading-tight whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_28": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 12px 0px 0px",
        "marginInlineEnd": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none whitespace-nowrap border-0 visible mt-0 mr-3 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_29": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 12px 0px 0px",
        "marginInlineEnd": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-none whitespace-nowrap border-0 visible mt-0 mr-3 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_3": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 4px 0px 0px",
        "marginInlineEnd": "4px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static font-normal leading-none whitespace-nowrap border-0 visible mt-0 mr-1 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_30": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_31": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "18px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 16px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s linear"
      },
      "tw": "inline-block relative font-medium leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-4 pb-0 pl-4 overflow-visible"
    },
    "style_32": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none whitespace-nowrap border-0 visible mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_33": {
      "custom": {
        "border": "0px none rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_34": {
      "custom": {
        "background": "rgb(22, 93, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(22, 93, 255)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "18px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 16px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s linear"
      },
      "tw": "inline-block relative font-medium leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-4 pb-0 pl-4 overflow-visible"
    },
    "style_35": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-none whitespace-nowrap border-0 visible m-0 p-0 overflow-visible"
    },
    "style_36": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-end items-center font-normal leading-none whitespace-nowrap border-0 visible m-0 p-0 overflow-visible"
    },
    "style_37": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "boxShadow": "rgb(229, 230, 235) 0px 1px 0px 0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 20px 0px 16px",
        "paddingInlineEnd": "20px",
        "paddingInlineStart": "16px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "flex relative justify-between items-center z-50 font-normal leading-none border-0 visible m-0 pt-0 pr-5 pb-0 pl-4 overflow-visible"
    },
    "style_38": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static shrink-0 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_39": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "overflow": "clip",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-tight border-0 visible m-0 p-0"
    },
    "style_4": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "20px",
        "textAlign": "start",
        "textOverflow": "ellipsis"
      },
      "tw": "block static max-w-xs font-semibold leading-7 whitespace-nowrap border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_40": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_41": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-col grow basis-1/12 font-normal leading-tight border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_42": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_43": {
      "custom": {
        "background": "rgb(22, 93, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(22, 93, 255)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "50%",
        "borderStyle": "solid",
        "bottom": "50px",
        "boxShadow": "rgba(0, 0, 0, 0.2) 0px 3px 5px -1px, rgba(0, 0, 0, 0.14) 0px 6px 10px 0px, rgba(0, 0, 0, 0.12) 0px 1px 18px 0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "20px",
        "insetBlockEnd": "50px",
        "insetBlockStart": "825px",
        "insetInlineEnd": "50px",
        "insetInlineStart": "1710px",
        "left": "1710px",
        "lineHeight": "31.43px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "50px",
        "textOverflow": "clip",
        "top": "825px",
        "transition": "0.1s linear"
      },
      "tw": "block fixed font-normal text-center whitespace-nowrap border visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_44": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "1000px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0"
    },
    "style_5": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "ellipsis"
      },
      "tw": "block static grow basis-1/12 font-medium leading-snug whitespace-nowrap border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_6": {
      "custom": {
        "background": "rgb(232, 243, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(232, 243, 255)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 0px 0px 4px",
        "marginInlineStart": "4px",
        "padding": "0px 8px",
        "paddingInlineEnd": "8px",
        "paddingInlineStart": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-medium leading-snug whitespace-nowrap border visible mt-0 mr-0 mb-0 ml-1 pt-0 pr-2 pb-0 pl-2 overflow-visible"
    },
    "style_7": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-none whitespace-nowrap border-0 visible m-0 p-0 overflow-visible"
    },
    "style_8": {
      "custom": {
        "border": "0px 0px 0px 1px none none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(78, 89, 105) rgb(229, 230, 235)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "12px",
        "margin": "0px 12px",
        "marginInlineEnd": "12px",
        "marginInlineStart": "12px",
        "minWidth": "1px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static max-w-0 font-normal leading-none whitespace-nowrap visible mt-0 mr-3 mb-0 ml-3 p-0 overflow-visible"
    },
    "style_9": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "30px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
        "fontSize": "13px",
        "padding": "3px 12px",
        "paddingBlockEnd": "3px",
        "paddingBlockStart": "3px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-medium leading-tight whitespace-nowrap border-0 visible cursor-pointer m-0 pt-0.5 pr-3 pb-0.5 pl-3 overflow-visible"
    }
  }
}